@font-face {
    font-family: 'futura';
    src: url('../fonts/FuturaCyrillicBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'futura';
    src: url('../fonts/FuturaCyrillicBook.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
} 
@font-face {
    font-family: 'futura';
    src: url('../fonts/FuturaCyrillicMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
} 
@font-face {
    font-family: 'futura';
    src: url('../fonts//FuturaCyrillicExtraBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
} 
@font-face {
    font-family: 'futura';
    src: url('../fonts/FuturaCyrillicHeavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
} 
@font-face {
    font-family: 'futura';
    src: url('../fonts/FuturaCyrillicLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
} 
@font-face {
    font-family: 'futura';
    src: url('../fonts/FuturaCyrillicMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
} 